[SystemVars]
ChangeFontByTPC =1;
CompisiteFontFlag=1;
LanguageValue=2052
ToolLanguage=0

[Start]
TPCNumber=31

[TPC1]
Name =TPC7072Gi/Gt
ResolutionW =800
ResolutionH =480
TPCNO=linux
TPCAdjustX=1.0
TPCAdjustY=1.0
TPCPlatform=10
Compact=

[TPC2]
Name =TPC1071Gi/Gt/Gn/Gtx/Gix
ResolutionW =1024
ResolutionH =600
TPCNO=linux
TPCAdjustX=1.0
TPCAdjustY=1.0
TPCPlatform=10
Compact=TPC1071Gi/Gt;TPC1071Gi/Gt/Gtx/Gix

[TPC3]
Name =TPC1172Gi
ResolutionW =800
ResolutionH =600
TPCNO=linux
TPCAdjustX=1.0
TPCAdjustY=1.0
TPCPlatform=10
Compact=

[TPC4]
Name =TPC1271Gn
ResolutionW =1024
ResolutionH =768
TPCNO=linux
TPCAdjustX=1.0
TPCAdjustY=1.0
TPCPlatform=10
Compact=TPC1271Gi

[TPC5]
Name =TPC1570Gi/Gn
ResolutionW =1920
ResolutionH =1080
TPCNO=linux
TPCAdjustX=1.0
TPCAdjustY=1.0
TPCPlatform=10
Compact=TPC1570Gi

[TPC6]
Name =TPC1571Gn
ResolutionW =1024
ResolutionH =768
TPCNO=linux
TPCAdjustX=1.0
TPCAdjustY=1.0
TPCPlatform=10
Compact=TPC1571Gi

[TPC7]
Name =TPC7032Kt/Ki/Kx/Kw
ResolutionW =800
ResolutionH =480
TPCNO=linux
TPCAdjustX=1.0
TPCAdjustY=1.0
TPCPlatform=10
Compact=TPC7032Kt/Ki

[TPC8]
Name =TPC7031Kt/Ki
ResolutionW =1024
ResolutionH =600
TPCNO=linux
TPCAdjustX=1.0
TPCAdjustY=1.0
TPCPlatform=10
Compact=

[TPC9]
Name =TPC1031Kt/Ki
ResolutionW =1024
ResolutionH =600
TPCNO=linux
TPCAdjustX=1.0
TPCAdjustY=1.0
TPCPlatform=10
Compact=

[TPC10]
Name =TPC1530Ki
ResolutionW =1920
ResolutionH =1080
TPCNO=linux
TPCAdjustX=1.0
TPCAdjustY=1.0
TPCPlatform=10
Compact=

[TPC11]
Name =TPC4013Ef/El
ResolutionW =480
ResolutionH =272
TPCNO=linux
TPCAdjustX=1.0
TPCAdjustY=1.0
TPCPlatform=5
Compact=TPC4013Ef

[TPC12]
Name =TPC4023El/Ei
ResolutionW =480
ResolutionH =272
TPCNO=linux
TPCAdjustX=1.0
TPCAdjustY=1.0
TPCPlatform=10
Compact=

[TPC13]
Name =TPC7012El/Ew
ResolutionW =800
ResolutionH =480
TPCNO=linux
TPCAdjustX=1.0
TPCAdjustY=1.0
TPCPlatform=5
Compact=TPC7012El/Ef

[TPC14]
Name =TPC7021Ex/Ew
ResolutionW =1024
ResolutionH =600
TPCNO=linux
TPCAdjustX=1.0
TPCAdjustY=1.0
TPCPlatform=10
Compact=

[TPC15]
Name =TPC7022El/Es/Et/Ex/Ew
ResolutionW =800
ResolutionH =480
TPCNO=linux
TPCAdjustX=1.0
TPCAdjustY=1.0
TPCPlatform=10
Compact=TPC7022Ex/Ew

[TPC16]
Name =TPC1021Et/Ei
ResolutionW =1024
ResolutionH =600
TPCNO=linux
TPCAdjustX=1.0
TPCAdjustY=1.0
TPCPlatform=10
Compact=TPC1021Et

[TPC17]
Name =TPC7022Nt/Ni
ResolutionW =800
ResolutionH =480
TPCNO=linux
TPCAdjustX=1.0
TPCAdjustY=1.0
TPCPlatform=10
Compact=

[TPC18]
Name =TPC1021Nt
ResolutionW =1024
ResolutionH =600
TPCNO=linux
TPCAdjustX=1.0
TPCAdjustY=1.0
TPCPlatform=10
Compact=

[TPC19]
Name =TPC1031Nt/Ni
ResolutionW =1024
ResolutionH =600
TPCNO=linux
TPCAdjustX=1.0
TPCAdjustY=1.0
TPCPlatform=10
Compact=TPC1031Ni

[TPC20]
Name =TPC1231Ni
ResolutionW =1024
ResolutionH =768
TPCNO=linux
TPCAdjustX=1.0
TPCAdjustY=1.0
TPCPlatform=10
Compact=

[TPC21]
Name =TPC1431Ni
ResolutionW =1366
ResolutionH =768
TPCNO=linux
TPCAdjustX=1.0
TPCAdjustY=1.0
TPCPlatform=10
Compact=

[TPC22]
Name =TPC1530Ni
ResolutionW =1920
ResolutionH =1080
TPCNO=linux
TPCAdjustX=1.0
TPCAdjustY=1.0
TPCPlatform=10
Compact=

[TPC23]
Name =TPC1531Ni
ResolutionW =1024
ResolutionH =768
TPCNO=linux
TPCAdjustX=1.0
TPCAdjustY=1.0
TPCPlatform=10
Compact=

[TPC24]
Name =MdcT712G/W
ResolutionW =800
ResolutionH =480
TPCNO=linux
TPCAdjustX=1.0
TPCAdjustY=1.0
TPCPlatform=10
Compact=

[TPC25]
Name =其他型号(480x272)
ResolutionW =480
ResolutionH =272
TPCNO=linux
TPCAdjustX=1.0
TPCAdjustY=1.0
TPCPlatform=0
Compact=

[TPC26]
Name =其他型号(800x480)
ResolutionW =800
ResolutionH =480
TPCNO=linux
TPCAdjustX=1.0
TPCAdjustY=1.0
TPCPlatform=0
Compact=

[TPC27]
Name =其他型号(800x600)
ResolutionW =800
ResolutionH =600
TPCNO=linux
TPCAdjustX=1.0
TPCAdjustY=1.0
TPCPlatform=0
Compact=

[TPC28]
Name =其他型号(1024x600)
ResolutionW =1024
ResolutionH =600
TPCNO=linux
TPCAdjustX=1.0
TPCAdjustY=1.0
TPCPlatform=0
Compact=

[TPC29]
Name =其他型号(1024x768)
ResolutionW =1024
ResolutionH =768
TPCNO=linux
TPCAdjustX=1.0
TPCAdjustY=1.0
TPCPlatform=0
Compact=

[TPC30]
Name =其他型号(1366x768)
ResolutionW =1366
ResolutionH =768
TPCNO=linux
TPCAdjustX=1.0
TPCAdjustY=1.0
TPCPlatform=0
Compact=

[TPC31]
Name =其他型号(1920x1080)
ResolutionW =1920
ResolutionH =1080
TPCNO=linux
TPCAdjustX=1.0
TPCAdjustY=1.0
TPCPlatform=0
Compact=
